@import "bootstrap";

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.btn-blue{
  background-color: #2E3587;
  border-color: #2E3587;
}

.btn-blue:hover{
  background-color: #2E3587;
  border-color: #2E3587;
}

.btn-blue::active{
  background-color: #2E3587;
  border-color: #2E3587;
}

.location-image  {
  height: 50px;
  width: 100px;
}

.logo-img {
  max-width: 52px;
}

.fixed-sidebar .app-sidebar {
  position: fixed;
  height: 100vh;
  width: 100px;
  display: flex;
  z-index: 11;
  overflow: hidden;
  min-width: 100px;
  background: rgb(248,249,250);
  padding-top: 90px;
}
.fixed-sidebar {
/*  padding-top: 90px;*/
}
.search-bar input[type=text] {
  padding: 6px;
  border: none;
  font-size: 17px;
  background: rgb(248,249,250);
}
.main-app {
  z-index: 8;
  padding: 89px 0 0 100px;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.table-custom img {
  max-width: 20px;
}

.custom-fieldset{
  max-width: 400px;
  margin: 0 auto;
}
.nav-link{
  color: rgba(0, 0, 0, .55);
}
.nav-link.active{
  color: #2E3587;
}

@media (max-width: 767px) {
  .search-bar {
    display: inherit !important;
  }
}